Index: branches/2012/dev_MERGE_2012/NEMOGCM/CONFIG/ORCA2_OFF_PISCES/EXP00/iodef.xml
===================================================================
--- branches/2012/dev_MERGE_2012/NEMOGCM/CONFIG/ORCA2_OFF_PISCES/EXP00/iodef.xml	(revision 3677)
+++ branches/2012/dev_MERGE_2012/NEMOGCM/CONFIG/ORCA2_OFF_PISCES/EXP00/iodef.xml	(revision 3680)
@@ -19,5 +19,5 @@
      <group id="ptrc_T" axis_ref="deptht" grid_ref="grid_T">
        <field id="DIC"      description="Dissolved inorganic Concentration"        unit="mmol/m3" />
-       <field id="Alkalini" description="Total Alkalinity Concentration"           unit="mmol/m3"    />
+       <field id="Alkalini" description="Total Alkalinity Concentration"           unit="mmol/m3" />
        <field id="O2"       description="Oxygen Concentration"                     unit="mmol/m3" />
        <field id="CaCO3"    description="Calcite Concentration"                    unit="mmol/m3" />
@@ -38,6 +38,6 @@
        <field id="GSi"      description="Sinking biogenic Silicate Concentration"  unit="mmol/m3" />
        <field id="NFe"      description="Nano iron Concentration"                  unit="mmol/m3" />
-       <field id="NCHL"     description="Nano chlorophyl Concentration"            unit="mg/m3" />
-       <field id="DCHL"     description="Diatoms chlorophyl Concentration"         unit="mg/m3" />
+       <field id="NCHL"     description="Nano chlorophyl Concentration"            unit="mg/m3"   />
+       <field id="DCHL"     description="Diatoms chlorophyl Concentration"         unit="mg/m3"   />
        <field id="NO3"      description="Nitrates Concentration"                   unit="mmol/m3" />
        <field id="NH4"      description="Ammonium Concentration"                   unit="mmol/m3" />
@@ -47,42 +47,58 @@
 
      <group id="diad_T" axis_ref="none" grid_ref="grid_T">
-       <field id="PH"          description="PH"                                       unit="-"          axis_ref="deptht" />
-       <field id="CO3"         description="Bicarbonates"                             unit="mol/m3"     axis_ref="deptht" />
-       <field id="CO3sat"      description="CO3 saturation"                           unit="mol/m3"     axis_ref="deptht" />
-       <field id="PAR"         description="Photosynthetically Available Radiation"   unit="W/m2"       axis_ref="deptht" />
-       <field id="PPPHY"       description="Primary production of nanophyto"          unit="mol/m3/s"   axis_ref="deptht" />
-       <field id="PPPHY2"      description="Primary production of diatoms"            unit="mol/m3/s"   axis_ref="deptht" />
-       <field id="PPNEWN"      description="New Primary production of nanophyto"      unit="mol/m3/s"   axis_ref="deptht" />
-       <field id="PPNEWD"      description="New Primary production of diatoms"        unit="mol/m3/s"   axis_ref="deptht" />
-       <field id="PBSi"        description="Primary production of Si diatoms"         unit="mol/m3/s"   axis_ref="deptht" />
-       <field id="PFeN"        description="Primary production of nano iron"          unit="mol/m3/s"   axis_ref="deptht" />
-       <field id="PFeD"        description="Primary production of diatoms iron"       unit="mol/m3/s"   axis_ref="deptht" />
-       <field id="PCAL"        description="Calcite production"                       unit="mol/m3/s"   axis_ref="deptht" />
-       <field id="DCAL"        description="Calcite dissolution"                      unit="mol/m3/s"   axis_ref="deptht" />
-       <field id="GRAZ"        description="Grazing by zooplankton"                   unit="mol/m3/s"   axis_ref="deptht" />
-       <field id="Mumax"       description="Maximum growth rate"                      unit="s-1"        axis_ref="deptht" />
-       <field id="MuN"         description="Realized growth rate for nanophyto"       unit="s-1"        axis_ref="deptht" />
-       <field id="MuD"         description="Realized growth rate for diatomes"        unit="s-1"        axis_ref="deptht" />
-       <field id="MuNlight"    description="Light limited growth rate for nanophyto"  unit="s-1"        axis_ref="deptht" />
-       <field id="MuDlight"    description="Light limited growth rate for diatomes"   unit="s-1"        axis_ref="deptht" />
-       <field id="LNnut"       description="Nutrient limitation term in Nanophyto"    unit="-"          axis_ref="deptht" />
-       <field id="LDnut"       description="Nutrient limitation term in Diatoms"      unit="-"          axis_ref="deptht" />
-       <field id="LNFe"        description="Iron limitation term in Nanophyto"        unit="-"          axis_ref="deptht" />
-       <field id="LDFe"        description="Iron limitation term in Diatoms"          unit="-"          axis_ref="deptht" />
-       <field id="LNlight"     description="Light limitation term in Nanophyto"       unit="-"          axis_ref="deptht" />
-       <field id="LDlight"     description="Light limitation term in Diatoms"         unit="-"          axis_ref="deptht" />
-       <field id="Nfix"        description="Nitrogen fixation at surface"             unit="mol/m2/s"                     />
-       <field id="EPC100"      description="Export of carbon particles at 100 m"      unit="mol/m2/s"                     />
-       <field id="EPFE100"     description="Export of biogenic iron at 100 m"         unit="mol/m2/s"                     />
-       <field id="EPSI100"     description="Export of Silicate at 100 m"              unit="mol/m2/s"                     />
-       <field id="EPCAL100"    description="Export of Calcite at 100 m"               unit="mol/m2/s"                     />
-       <field id="Cflx"        description="DIC flux"                                 unit="mol/m2/s"                     />
-       <field id="Oflx"        description="Oxygen flux"                              unit="mol/m2/s"                     />
-       <field id="Kg"          description="Gas transfer"                             unit="mol/m2/s/uatm"                />
-       <field id="Dpco2"       description="Delta CO2"                                unit="uatm"                         />
-       <field id="Dpo2"        description="Delta O2"                                 unit="uatm"                         />
-       <field id="Heup"        description="Euphotic layer depth"                     unit="m"                            />
-       <field id="Irondep"     description="Iron deposition"                          unit="mol/m2/s"                     />
-     </group>
+       <field id="PH"          description="PH"                                      unit="-"          axis_ref="deptht" />
+       <field id="CO3"         description="Bicarbonates"                            unit="mol/m3"     axis_ref="deptht" />
+       <field id="CO3sat"      description="CO3 saturation"                          unit="mol/m3"     axis_ref="deptht" />
+       <field id="PAR"         description="Photosynthetically Available Radiation"  unit="W/m2"       axis_ref="deptht" />
+       <field id="PPPHY"       description="Primary production of nanophyto"         unit="molC/m3/s"  axis_ref="deptht" />
+       <field id="PPPHY2"      description="Primary production of diatoms"           unit="molC/m3/s"  axis_ref="deptht" />
+       <field id="PPNEWN"      description="New Primary production of nanophyto"     unit="molC/m3/s"  axis_ref="deptht" />
+       <field id="PPNEWD"      description="New Primary production of diatoms"       unit="molC/m3/s"  axis_ref="deptht" />
+       <field id="PBSi"        description="Primary production of Si diatoms"        unit="molSi/m3/s" axis_ref="deptht" />
+       <field id="PFeN"        description="Primary production of nano iron"         unit="molFe/m3/s" axis_ref="deptht" />
+       <field id="PFeD"        description="Primary production of diatoms iron"      unit="molFe/m3/s" axis_ref="deptht" />
+       <field id="xfracal"     description="Calcifying fraction"                     unit="-"          axis_ref="deptht" />
+       <field id="PCAL"        description="Calcite production"                      unit="molC/m3/s"  axis_ref="deptht" />
+       <field id="DCAL"        description="Calcite dissolution"                     unit="molC/m3/s"  axis_ref="deptht" />
+       <field id="GRAZ1"       description="Grazing by microzooplankton"             unit="molC/m3/s"  axis_ref="deptht" />
+       <field id="GRAZ2"       description="Grazing by mesozooplankton"              unit="molC/m3/s"  axis_ref="deptht" />
+       <field id="REMIN"       description="Oxic remineralization of OM"             unit="molC/m3/s"  axis_ref="deptht" />
+       <field id="DENIT"       description="Anoxic remineralization of OM"           unit="molC/m3/s"  axis_ref="deptht" />
+       <field id="Nfix"        description="Nitrogen fixation"                       unit="molN/m3/s"  axis_ref="deptht" />
+       <field id="Mumax"       description="Maximum growth rate"                     unit="s-1"        axis_ref="deptht" />
+       <field id="MuN"         description="Realized growth rate for nanophyto"      unit="s-1"        axis_ref="deptht" />
+       <field id="MuD"         description="Realized growth rate for diatomes"       unit="s-1"        axis_ref="deptht" />
+       <field id="LNnut"       description="Nutrient limitation term in Nanophyto"   unit="-"          axis_ref="deptht" />
+       <field id="LDnut"       description="Nutrient limitation term in Diatoms"     unit="-"          axis_ref="deptht" />
+       <field id="LNFe"        description="Iron limitation term in Nanophyto"       unit="-"          axis_ref="deptht" />
+       <field id="LDFe"        description="Iron limitation term in Diatoms"         unit="-"          axis_ref="deptht" />
+       <field id="LNlight"     description="Light limitation term in Nanophyto"      unit="-"          axis_ref="deptht" />
+       <field id="LDlight"     description="Light limitation term in Diatoms"        unit="-"          axis_ref="deptht" />
+       <field id="Fe2"         description="Iron II concentration"                   unit="nmol/L"     axis_ref="deptht" />
+       <field id="Fe3"         description="Iron III concentration"                  unit="nmol/L"     axis_ref="deptht" />
+       <field id="FeL1"        description="Complexed Iron concentration with L1"    unit="nmol/L"     axis_ref="deptht" />
+       <field id="FeL2"        description="Complexed Iron concentration with L2"    unit="nmol/L"     axis_ref="deptht" />
+       <field id="FeP"         description="Precipitated Iron III"                   unit="nmol/L"     axis_ref="deptht" />
+       <field id="TL1"         description="Total L1 concentration"                  unit="nmol/L"     axis_ref="deptht" />
+       <field id="TL2"         description="Total L2 concentration"                  unit="nmol/L"     axis_ref="deptht" />
+       <field id="pdust"       description="dust concentration"                      unit="g/L"                          />
+       <field id="Totlig"      description="Total ligand concentation"               unit="nmol/L"     axis_ref="deptht" />
+       <field id="Biron"       description="Bioavailable iron"                       unit="nmol/L"     axis_ref="deptht" />
+       <field id="Sdenit"      description="Nitrate reduction in the sediments"      unit="molN/m2/s"                    />
+       <field id="Ironice"     description="Iron input/uptake due to sea ice"        unit="molFe/m2/s"                   />
+       <field id="HYDR"        description="Iron input from hydrothemal vents"       unit="molFe/m2/s"                   />
+       <field id="EPC100"      description="Export of carbon particles at 100 m"     unit="mol/m2/s"                     />
+       <field id="EPFE100"     description="Export of biogenic iron at 100 m"        unit="mol/m2/s"                     />
+       <field id="EPSI100"     description="Export of Silicate at 100 m"             unit="mol/m2/s"                     />
+       <field id="EPCAL100"    description="Export of Calcite at 100 m"              unit="mol/m2/s"                     />
+       <field id="Cflx"        description="DIC flux"                                unit="mol/m2/s"                     />
+       <field id="Oflx"        description="Oxygen flux"                             unit="mol/m2/s"                     />
+       <field id="Kg"          description="Gas transfer"                            unit="mol/m2/s/uatm"                />
+       <field id="Dpco2"       description="Delta CO2"                               unit="uatm"                         />
+       <field id="Dpo2"        description="Delta O2"                                unit="uatm"                         />
+       <field id="Heup"        description="Euphotic layer depth"                    unit="m"                            />
+       <field id="Irondep"     description="Iron deposition from dust"               unit="mol/m2/s"                     />
+       <field id="Ironsed"     description="Iron deposition from sediment"           unit="mol/m2/s"  axis_ref="deptht"  />
+     </group>         
 
       <!-- scalar -->
@@ -107,44 +123,9 @@
 
       <group id="5d" output_freq="432000" output_level="10" enabled=".TRUE.">                      <!-- 5d files -->
-
-        <file id="5d_diad_T" name="auto" description="additional pisces diagnostics" >
-          <field ref="Cflx"     />
-          <field ref="Oflx"     />
-          <field ref="Dpco2"    />
-          <field ref="Dpo2"     />
-          <field ref="Heup"     />
-        </file>
-      
       </group>
  
       <group id="1m" output_freq="-1"     output_level="10" enabled=".TRUE.">                      <!-- real monthly files -->
 
-        <file id="1m_ptrc_T" name="auto" description="pisces sms variables" >
-          <field ref="DIC"      />
-          <field ref="Alkalini" />
-          <field ref="O2"       />
-          <field ref="NCHL"     />
-          <field ref="DCHL"     />
-          <field ref="Fer"      />
-          <field ref="NO3"      />
-       </file>
-
-      </group>
-
-      <group id="2m" output_freq="-2"     output_level="10" enabled=".TRUE.">                      <!-- real 2m files -->
-      </group>
-
-      <group id="3m" output_freq="-3"     output_level="10" enabled=".TRUE.">                      <!-- real 3m files -->
-      </group>
-
-      <group id="4m" output_freq="-4"     output_level="10" enabled=".TRUE.">                      <!-- real 4m files -->
-      </group>
-
-      <group id="6m" output_freq="-6"     output_level="10" enabled=".TRUE.">                      <!-- real 6m files -->
-      </group>
-
-      <group id="1y" output_freq="-12"    output_level="10" enabled=".TRUE.">                      <!-- real yearly files -->
-        
-        <file id="1y_ptrc_T" name="auto" description="pisces sms variables" >
+       <file id="1m_ptrc_T" name="auto" description="pisces sms variables" >
           <field ref="DIC"      />
           <field ref="Alkalini" />
@@ -173,9 +154,9 @@
        </file>
 
-       <file id="1y_diad_T" name="auto" description="additional pisces diagnostics" >
+       <file id="1m_diad_T" name="auto" description="additional pisces diagnostics" >
           <field ref="PH"       />
           <field ref="CO3"      />
           <field ref="CO3sat"   />
-          <field ref="PAR"      />
+          <field ref="PAR"   />
           <field ref="PPPHY"    />
           <field ref="PPPHY2"   />
@@ -185,18 +166,9 @@
           <field ref="PFeN"     />
           <field ref="PFeD"     />
+          <field ref="xfracal"  />
           <field ref="PCAL"     />
           <field ref="DCAL"     />
-          <field ref="GRAZ"     />
-          <field ref="Mumax"    />
-          <field ref="MuN"      />
-          <field ref="MuD"      />
-          <field ref="MuNlight" />
-          <field ref="MuDlight" />
-          <field ref="LNnut"    />
-          <field ref="LDnut"    />
-          <field ref="LNFe"     />
-          <field ref="LDFe"     />
-          <field ref="LNlight"  />
-          <field ref="LDlight"  />
+          <field ref="GRAZ1"     />
+          <field ref="GRAZ2"     />
           <field ref="EPC100"   />
           <field ref="EPFE100"  />
@@ -210,7 +182,41 @@
           <field ref="Heup"     />
           <field ref="Irondep"  />
+          <field ref="Ironsed"  />
+          <field ref="Ironice"  />
           <field ref="Nfix"     />
+          <field ref="MuN"      />
+          <field ref="MuD"      />
+          <field ref="LNnut"      />
+          <field ref="LDnut"      />
+          <field ref="LNFe"      />
+          <field ref="LDFe"      />
+          <field ref="LNlight"      />
+          <field ref="LDlight"      />
+          <field ref="pdust"      />
+          <field ref="Fe2"      />
+          <field ref="Fe3"      />
+          <field ref="FeL1"      />
+          <field ref="FeL2"      />
+          <field ref="FeP"      />
+          <field ref="TL1"      />
+          <field ref="TL2"      />
+          <field ref="Sdenit"      />
+          <field ref="Totlig" />
        </file>
-
+      </group>
+
+      <group id="2m" output_freq="-2"     output_level="10" enabled=".TRUE.">                      <!-- real 2m files -->
+      </group>
+
+      <group id="3m" output_freq="-3"     output_level="10" enabled=".TRUE.">                      <!-- real 3m files -->
+      </group>
+
+      <group id="4m" output_freq="-4"     output_level="10" enabled=".TRUE.">                      <!-- real 4m files -->
+      </group>
+
+      <group id="6m" output_freq="-6"     output_level="10" enabled=".TRUE.">                      <!-- real 6m files -->
+      </group>
+
+      <group id="1y" output_freq="-12"    output_level="10" enabled=".TRUE.">                      <!-- real yearly files -->
       </group>
 
Index: branches/2012/dev_MERGE_2012/NEMOGCM/CONFIG/ORCA2_OFF_PISCES/EXP00/namelist
===================================================================
--- branches/2012/dev_MERGE_2012/NEMOGCM/CONFIG/ORCA2_OFF_PISCES/EXP00/namelist	(revision 3677)
+++ branches/2012/dev_MERGE_2012/NEMOGCM/CONFIG/ORCA2_OFF_PISCES/EXP00/namelist	(revision 3680)
@@ -24,15 +24,14 @@
 &namrun        !   parameters of the run
 !-----------------------------------------------------------------------
-   nn_no       =       0   !  job number (no more used...)
+   nn_no       =       0   !  job number
    cn_exp      =  "PISCES"  !  experience name 
    nn_it000    =       1   !  first time step
    nn_itend    =    1460   !  last  time step (std 5475)
-   nn_date0    =  010101   !  date at nit_0000 (format yyyymmdd) used if ln_rstart=F or (ln_rstart=T and nn_rstctl=0 or 1)
+   nn_date0    =  010101   !  initial calendar date yymmdd (used if nn_rstctl=1)
    nn_leapy    =       0   !  Leap year calendar (1) or not (0)
    ln_rstart   = .false.   !  start from rest (F) or from a restart file (T)
-   nn_rstctl   =       0   !  restart control => activated only if ln_rstart = T
-                           !    = 0 nn_date0 read in namelist ; nn_it000 : read in namelist
-                           !    = 1 nn_date0 read in namelist ; nn_it000 : check consistancy between namelist and restart
-                           !    = 2 nn_date0 read in restart  ; nn_it000 : check consistancy between namelist and restart
+   nn_rstctl   =       0       !  restart control = 0 nn_it000 is not compared to the restart file value
+                               !                  = 1 use nn_date0 in namelist (not the value in the restart file)
+                               !                  = 2 calendar parameters read in the restart file
    cn_ocerst_in  = "restart"   !  suffix of ocean restart name (input)
    cn_ocerst_out = "restart"   !  suffix of ocean restart name (output)
@@ -65,12 +64,25 @@
 &namzgr_sco    !   s-coordinate or hybrid z-s-coordinate
 !-----------------------------------------------------------------------
-   rn_sbot_min =  300.     !  minimum depth of s-bottom surface (>0) (m)
-   rn_sbot_max = 5250.     !  maximum depth of s-bottom surface (= ocean depth) (>0) (m)
-   rn_theta    =    6.0    !  surface control parameter (0<=rn_theta<=20)
-   rn_thetb    =    0.75   !  bottom control parameter  (0<=rn_thetb<= 1)
-   rn_rmax     =    0.15   !  maximum cut-off r-value allowed (0<rn_max<1)
-   ln_s_sigma  = .false.   !  hybrid s-sigma coordinates
-   rn_bb       =    0.8    !  stretching with s-sigma
-   rn_hc       =  150.0    !  critical depth with s-sigma 
+   ln_s_sh94   = .true.    !  Song & Haidvogel 1994 hybrid S-sigma   (T)|
+   ln_s_sf12   = .false.   !  Siddorn & Furner 2012 hybrid S-z-sigma (T)| if both are false the NEMO tanh stretching is applied
+   ln_sigcrit  = .false.   !  use sigma coordinates below critical depth (T) or Z coordinates (F) for Siddorn & Furner stretch
+                           !  stretching coefficients for all functions
+   rn_sbot_min =   10.0    !  minimum depth of s-bottom surface (>0) (m)
+   rn_sbot_max = 7000.0    !  maximum depth of s-bottom surface (= ocean depth) (>0) (m)
+   rn_hc       =  150.0    !  critical depth for transition to stretched coordinates
+                        !!!!!!!  Envelop bathymetry
+   rn_rmax     =    0.3    !  maximum cut-off r-value allowed (0<r_max<1)
+                        !!!!!!!  SH94 stretching coefficients  (ln_s_sh94 = .true.)
+   rn_theta    =    6.0    !  surface control parameter (0<=theta<=20)
+   rn_bb       =    0.8    !  stretching with SH94 s-sigma   
+                        !!!!!!!  SF12 stretching coefficient  (ln_s_sf12 = .true.)
+   rn_alpha    =    4.4    !  stretching with SF12 s-sigma
+   rn_efold    =    0.0    !  efold length scale for transition to stretched coord
+   rn_zs       =    1.0    !  depth of surface grid box
+                           !  bottom cell depth (Zb) is a linear function of water depth Zb = H*a + b
+   rn_zb_a     =    0.024  !  bathymetry scaling factor for calculating Zb
+   rn_zb_b     =   -0.2    !  offset for calculating Zb
+                        !!!!!!!! Other stretching (not SH94 or SF12) [also uses rn_theta above]
+   rn_thetb    =    1.0    !  bottom control parameter  (0<=thetb<= 1) 
 /
 !-----------------------------------------------------------------------
@@ -147,5 +159,7 @@
                            !     =2 annual global mean of e-p-r set to zero
                            !     =3 global emp set to zero and spread out over erp area
-   ln_cdgw = .false.       !  Neutral drag coefficient read from wave model (T => fill namsbc_wave )
+   ln_wave = .false.       !  Activate coupling with wave (either Stokes Drift or Drag coefficient, or both)  (T => fill namsbc_wave)
+   ln_cdgw = .false.       !  Neutral drag coefficient read from wave model (T => fill namsbc_wave)
+   ln_sdw  = .false.       !  Computation of 3D stokes drift                (T => fill namsbc_wave)
 /
 !-----------------------------------------------------------------------
@@ -545,28 +559,24 @@
    ln_traadv_ubs    =  .false.  !  UBS scheme                 
    ln_traadv_qck    =  .false.  !  QUICKEST scheme
-/
-!----------------------------------------------------------------------------------
-&namtra_ldf    !   lateral diffusion scheme for tracers
-!----------------------------------------------------------------------------------
-   !                       !  Operator type:
-   ln_traldf_lap    =  .true.   !  laplacian operator
-   ln_traldf_bilap  =  .false.  !  bilaplacian operator
-   !                       !  Direction of action:
-   ln_traldf_level  =  .false.  !  iso-level
-   ln_traldf_hor    =  .false.  !  horizontal (geopotential)   (needs "key_ldfslp" when ln_sco=T)
-   ln_traldf_iso    =  .true.   !  iso-neutral                 (needs "key_ldfslp")
-   !		       	   !  Griffies parameters              (all need "key_ldfslp")
-   ln_traldf_grif   =  .false.  !  use griffies triads
-   ln_traldf_gdia   =  .false.  !  output griffies eddy velocities
-   ln_triad_iso     =  .false.  !  pure lateral mixing in ML
-   ln_botmix_grif   =  .false.  !  lateral mixing on bottom
-   !                       !  Coefficients
-   ! Eddy-induced (GM) advection always used with Griffies; otherwise needs "key_traldf_eiv"
-   ! Value rn_aeiv_0 is ignored unless = 0 with Held-Larichev spatially varying aeiv
-   !                                  (key_traldf_c2d & key_traldf_eiv & key_orca_r2, _r1 or _r05)
-   rn_aeiv_0        =  2000.    !  eddy induced velocity coefficient [m2/s]
+   ln_traadv_msc_ups=  .false.  !  use upstream scheme within muscl
+/
+!-----------------------------------------------------------------------
+&namtra_ldf    !   lateral diffusion scheme for tracer 
+!-----------------------------------------------------------------------
+   !                       !  Type of the operator : 
+   ln_traldf_lap    =  .true.   !  laplacian operator       
+   ln_traldf_bilap  =  .false.  !  bilaplacian operator     
+   !                       !  Direction of action  :
+   ln_traldf_level  =  .false.  !  iso-level                
+   ln_traldf_hor    =  .false.  !  horizontal (geopotential)            (require "key_ldfslp" when ln_sco=T)
+   ln_traldf_iso    =  .true.   !  iso-neutral                          (require "key_ldfslp")
+   ln_traldf_grif   =  .false.  !  griffies skew flux formulation       (require "key_ldfslp")
+   ln_traldf_gdia   =  .false.  !  griffies operator strfn diagnostics  (require "key_ldfslp")
+   ln_triad_iso     =  .true.  !  griffies operator calculates triads twice => pure lateral mixing in ML (require "key_ldfslp")
+   ln_botmix_grif   =  .false.  !  griffies operator with lateral mixing on bottom (require "key_ldfslp")
+                         !  Coefficient
    rn_aht_0         =  2000.    !  horizontal eddy diffusivity for tracers [m2/s]
    rn_ahtb_0        =     0.    !  background eddy diffusivity for ldf_iso [m2/s]
-   !                                           (normally=0; not used with Griffies)
+   rn_aeiv_0        =  2000.    !  eddy induced velocity coefficient [m2/s]    (require "key_traldf_eiv")
 /
 !-----------------------------------------------------------------------
@@ -652,5 +662,6 @@
    sn_sal  = 'dyna_grid_T' ,    120            , 'vosaline' ,  .true.    , .true. ,   'yearly'  , ''       , ''
    sn_mld  = 'dyna_grid_T' ,    120            , 'somixhgt' ,  .true.    , .true. ,   'yearly'  , ''       , ''
-   sn_emp  = 'dyna_grid_T' ,    120            , 'sowaflcd' ,  .true.    , .true. ,   'yearly'  , ''       , ''
+   sn_emp  = 'dyna_grid_T' ,    120            , 'sowaflup' ,  .true.    , .true. ,   'yearly'  , ''       , ''
+   sn_emps = 'dyna_grid_T' ,    120            , 'sowaflcd' ,  .true.    , .true. ,   'yearly'  , ''       , ''
 !  sn_emp  = 'dyna_grid_T' ,    120            , 'sowaflup' ,  .true.    , .true. ,   'yearly'  , ''       , '' ! v3.5+
 !  sn_sfx  = 'dyna_grid_T' ,    120            , 'sosfldow' ,  .true.    , .true. ,   'yearly'  , ''       , '' ! v3.5+
@@ -831,5 +842,5 @@
    nn_bench    =    0      !  Bench mode (1/0): CAUTION use zero except for bench
                            !     (no physical validity of the results)
-   nn_timing   =    1      !  timing by routine activated (=1) creates timing.output file, or not (=0)
+   nn_timing   =    0      !  timing by routine activated (=1) creates timing.output file, or not (=0)
 /
 
@@ -1003,4 +1014,7 @@
 !              !             !  (if <0  months)  !   name    !   (logical)  !  (T/F) ! 'monthly' ! filename ! pairing  !
    sn_cdg      =  'cdg_wave' ,        1          , 'drag_coeff' , .true.   , .false. , 'daily'  ,''         , ''
+   sn_usd      =  'sdw_wave' ,        1          , 'u_sd2d'     , .true.   , .false. , 'daily'  ,''         , ''
+   sn_vsd      =  'sdw_wave' ,        1          , 'v_sd2d'     , .true.   , .false. , 'daily'  ,''         , ''
+   sn_wn       =  'sdw_wave' ,        1          , 'wave_num'   , .true.   , .false. , 'daily'  ,''         , ''
 !
    cn_dir_cdg  = './'  !  root directory for the location of drag coefficient files
Index: branches/2012/dev_MERGE_2012/NEMOGCM/CONFIG/ORCA2_OFF_PISCES/EXP00/namelist_pisces
===================================================================
--- branches/2012/dev_MERGE_2012/NEMOGCM/CONFIG/ORCA2_OFF_PISCES/EXP00/namelist_pisces	(revision 3677)
+++ branches/2012/dev_MERGE_2012/NEMOGCM/CONFIG/ORCA2_OFF_PISCES/EXP00/namelist_pisces	(revision 3680)
@@ -40,26 +40,40 @@
    ferat3     =  10.E-6   ! Fe/C in zooplankton 
    wsbio2     =  30.      ! Big particles sinking speed
+   niter1max  =  1        ! Maximum number of iterations for POC
+   niter2max  =  1        ! Maximum number of iterations for GOC
 /
 !'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
 &nampislim     !   parameters for nutrient limitations
 !,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
-   conc0      =  1.e-6    ! Phosphate half saturation
-   conc1      =  8E-6     ! Phosphate half saturation for diatoms
-   conc2      =  1E-9     ! Iron half saturation for phyto
-   conc2m     =  3E-9     ! Max iron half saturation for phyto
-   conc3      =  3E-9     ! Iron half saturation for diatoms
-   conc3m     =  8E-9     ! Maxi iron half saturation for diatoms
+   concnno3   =  1.e-6    ! Nitrate half saturation of nanophytoplankton
+   concdno3   =  3.E-6   ! Phosphate half saturation for diatoms
+   concnnh4   =  1.E-7    ! NH4 half saturation for phyto
+   concdnh4   =  3.E-7   ! NH4 half saturation for diatoms
+   concnfer   =  1.E-9     ! Iron half saturation for phyto
+   concdfer   =  3.E-9   ! Iron half saturation for diatoms
+   concbfe    =  1.E-11   ! Half-saturation for Fe limitation of Bacteria
+   concbnh4   =  2.5E-8   ! NH4 half saturation for phyto
+   concbno3   =  2.5E-7   ! Phosphate half saturation for diatoms
    xsizedia   =  1.E-6    ! Minimum size criteria for diatoms
    xsizephy   =  1.E-6    ! Minimum size criteria for phyto
-   concnnh4   =  1.E-7    ! NH4 half saturation for phyto
-   concdnh4   =  8.E-7    ! NH4 half saturation for diatoms
+   xsizern    =  3.0      ! Size ratio for nanophytoplankton
+   xsizerd    =  3.0      ! Size ratio for diatoms
    xksi1      =  2.E-6    ! half saturation constant for Si uptake
-   xksi2      =  3.33E-6  ! half saturation constant for Si/C
+   xksi2      =  20E-6  ! half saturation constant for Si/C
    xkdoc      =  417.E-6  ! half-saturation constant of DOC remineralization
-   concfebac  =  1.E-11   ! Half-saturation for Fe limitation of Bacteria
    qnfelim    =  7.E-6    ! Optimal quota of phyto
    qdfelim    =  7.E-6    ! Optimal quota of diatoms
-   caco3r     =  0.16     ! mean rain ratio
-/
+   caco3r     =  0.3      ! mean rain ratio
+/
+!'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
+&nampisopt     !   parameters for optics
+!,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
+!              !  file name        ! frequency (hours) ! variable   ! time interp. !  clim  ! 'yearly'/ ! weights  ! rotation !
+!              !                   !  (if <0  months)  !   name     !   (logical)  !  (T/F) ! 'monthly' ! filename ! pairing  !
+   sn_par     = 'par.orca'       ,     24            , 'fr_par'     ,  .true.      , .true. ,   'yearly'  , ''       , ''
+   cn_dir      = './'      !  root directory for the location of the dynamical files
+   ln_varpar   =  .true.   ! boolean for PAR variable
+   parlux      =  0.43      ! Fraction of shortwave as PAR
+/ 
 !'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
 &nampisprod     !   parameters for phytoplankton growth
@@ -69,27 +83,27 @@
    excret     =  0.05     ! excretion ratio of phytoplankton
    excret2    =  0.05     ! excretion ratio of diatoms
-   ln_newprod =  .true.  ! Enable new parame. of production (T/F) 
+   ln_newprod =  .true.   ! Enable new parame. of production (T/F) 
    bresp      =  0.00333  ! Basal respiration rate
    chlcnm     =  0.033    ! Minimum Chl/C in nanophytoplankton
    chlcdm     =  0.05     ! Minimum Chl/C in diatoms
-   chlcmin    =  0.0033   ! Maximum Chl/c in phytoplankton
+   chlcmin    =  0.004    ! Maximum Chl/c in phytoplankton
    fecnm      =  40E-6    ! Maximum Fe/C in nanophytoplankton
    fecdm      =  40E-6    ! Minimum Fe/C in diatoms
-   grosip     =  0.151    ! mean Si/C ratio
+   grosip     =  0.159    ! mean Si/C ratio
 /
 !'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
 &nampismort     !   parameters for phytoplankton sinks
 !,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
-   wchl       =  0.001    ! quadratic mortality of phytoplankton
-   wchld      =  0.02     ! maximum quadratic mortality of diatoms
+   wchl       =  0.01    ! quadratic mortality of phytoplankton
+   wchld      =  0.01     ! maximum quadratic mortality of diatoms
+   wchldm     =  0.03     ! maximum quadratic mortality of diatoms
    mprat      =  0.01     ! phytoplankton mortality rate
    mprat2     =  0.01     ! Diatoms mortality rate
-   mpratm     =  0.01     ! Phytoplankton minimum mortality rate
 /
 !'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
 &nampismes     !   parameters for mesozooplankton
 !,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
-   part2      =  0.75    ! part of calcite not dissolved in mesozoo guts
-   grazrat2   =  0.7      ! maximal mesozoo grazing rate
+   part2      =  0.75     ! part of calcite not dissolved in mesozoo guts
+   grazrat2   =  0.75     ! maximal mesozoo grazing rate
    resrat2    =  0.005    ! exsudation rate of mesozooplankton
    mzrat2     =  0.03     ! mesozooplankton mortality rate
@@ -102,5 +116,5 @@
    xthresh2phy = 1E-8     ! nanophyto feeding threshold for mesozooplankton 
    xthresh2poc = 1E-8     ! poc feeding threshold for mesozooplankton 
-   xthresh2   =  2E-7    ! Food threshold for grazing
+   xthresh2   =  3E-7     ! Food threshold for grazing
    xkgraz2    =  20.E-6   ! half sturation constant for meso grazing
    epsher2    =  0.3      ! Efficicency of Mesozoo growth
@@ -115,5 +129,5 @@
    grazrat    =  3.0      ! maximal zoo grazing rate
    resrat     =  0.03     ! exsudation rate of zooplankton
-   mzrat      =  0.001    ! zooplankton mortality rate
+   mzrat      =  0.004    ! zooplankton mortality rate
    xpref2c    =  0.1      ! Microzoo preference for POM
    xpref2p    =  1.       ! Microzoo preference for Nanophyto
@@ -122,5 +136,5 @@
    xthreshphy =  1.E-8    ! Nanophyto feeding threshold for microzooplankton 
    xthreshpoc =  1.E-8    ! POC feeding threshold for microzooplankton 
-   xthresh    =  2.E-7    ! Food threshold for feeding
+   xthresh    =  3.E-7    ! Food threshold for feeding
    xkgraz     =  20.E-6   ! half sturation constant for grazing
    epsher     =  0.3      ! Efficiency of microzoo growth
@@ -129,15 +143,22 @@
 /
 !'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
+&nampisfer     !   parameters for iron chemistry
+!,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
+   ln_fechem =  .false.   ! complex iron chemistry ( T/F )
+   ln_ligvar =  .true.   ! variable ligand concentration
+   xlam1     =  0.005     ! scavenging rate of Iron
+   xlamdust  =  150.0     ! Scavenging rate of dust
+   ligand    =  0.6E-9    ! Ligands concentration 
+/  
+!'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
 &nampisrem     !   parameters for remineralization
 !,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
-   xremik    =  0.25      ! remineralization rate of DOC
+   xremik    =  0.35      ! remineralization rate of DOC
    xremip    =  0.025     ! remineralisation rate of POC
    nitrif    =  0.05      ! NH4 nitrification rate
    xsirem    =  0.003     ! remineralization rate of Si
-   xsiremlab =  0.025     ! fast remineralization rate of Si
-   xsilab    =  0.31      ! Fraction of labile biogenic silica
-   xlam1     =  0.005     ! scavenging rate of Iron
+   xsiremlab =  0.03      ! fast remineralization rate of Si
+   xsilab    =  0.5       ! Fraction of labile biogenic silica
    oxymin    =  1.E-6     ! Half-saturation constant for anoxia
-   ligand    =  0.6E-9    ! Ligands concentration
 /
 !'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
@@ -148,25 +169,37 @@
 /
 !'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
-&nampissed     !   parameters for inputs deposition
+&nampissbc     !   parameters for inputs deposition
 !,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
 !              !  file name        ! frequency (hours) ! variable   ! time interp. !  clim  ! 'yearly'/ ! weights  ! rotation !
 !              !                   !  (if <0  months)  !   name     !   (logical)  !  (T/F) ! 'monthly' ! filename ! pairing  !
    sn_dust     = 'dust.orca'       ,     -1            , 'dust'     ,  .true.      , .true. ,   'yearly'  , ''       , ''
-   sn_riverdic = 'river.orca'      ,    -12            , 'riverdic' ,  .false.     , .true. ,   'yearly'  , ''       , ''
-   sn_riverdoc = 'river.orca'      ,    -12            , 'riverdoc' ,  .false.     , .true. ,   'yearly'  , ''       , ''
+   sn_solub    = 'solubility.orca' ,    -12            , 'solubility1' ,  .false.      , .true. ,   'yearly'  , ''       , ''
+   sn_riverdic = 'river.orca'      ,    120            , 'riverdic' ,  .true.     , .true. ,   'yearly'  , ''       , ''
+   sn_riverdoc = 'river.orca'      ,    120            , 'riverdoc' ,  .true.     , .true. ,   'yearly'  , ''       , ''
+   sn_riverdin = 'river.orca'      ,    120            , 'riverdin' ,  .true.     , .true. ,   'yearly'  , ''       , ''
+   sn_riverdon = 'river.orca'      ,    120            , 'riverdon' ,  .true.     , .true. ,   'yearly'  , ''       , ''
+   sn_riverdip = 'river.orca'      ,    120            , 'riverdip' ,  .true.     , .true. ,   'yearly'  , ''       , ''
+   sn_riverdop = 'river.orca'      ,    120            , 'riverdop' ,  .true.     , .true. ,   'yearly'  , ''       , ''
+   sn_riverdsi = 'river.orca'      ,    120            , 'riverdsi' ,  .true.     , .true. ,   'yearly'  , ''       , ''
    sn_ndepo    = 'ndeposition.orca',    -12            , 'ndep'     ,  .false.     , .true. ,   'yearly'  , ''       , ''
    sn_ironsed  = 'bathy.orca'      ,    -12            , 'bathy'    ,  .false.     , .true. ,   'yearly'  , ''       , ''
+   sn_hydrofe  = 'hydrofe'         ,    -12            , 'epsdb'    ,  .false.     , .true. ,   'yearly'  , ''       , ''
 !
    cn_dir      = './'      !  root directory for the location of the dynamical files
    ln_dust     =  .true.   ! boolean for dust input from the atmosphere
-   ln_river    =  .false.   ! boolean for river input of nutrients
+   ln_solub    =  .true.   ! boolean for variable solubility of atm. Iron
+   ln_river    =  .true.   ! boolean for river input of nutrients
    ln_ndepo    =  .true.   ! boolean for atmospheric deposition of N
    ln_ironsed  =  .true.   ! boolean for Fe input from sediments
+   ln_ironice  =  .true.   ! boolean for Fe input from sea ice
+   ln_hydrofe  =  .false.   ! boolean for from hydrothermal vents
    sedfeinput  =  1E-9     ! Coastal release of Iron
    dustsolub   =  0.02     ! Solubility of the dust
-   wdust       =  2.0      ! Dust sinking speed
+   wdust       =  2.0      ! Dust sinking speed 
+   icefeinput  =  15E-9    ! Iron concentration in sea ice
    nitrfix     =  1E-7     ! Nitrogen fixation rate
    diazolight  =  50.      ! Diazotrophs sensitivity to light (W/m2)
    concfediaz  =  1.E-10   ! Diazotrophs half-saturation Cste for Iron
+   hratio      =  9.E-5    ! Fe to 3He ratio assumed for vent iron supply 
 /
 !'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
@@ -175,4 +208,5 @@
    xkr_eta      = 1.17    ! Sinking  exponent
    xkr_zeta     = 2.28    ! N content exponent
+   xkr_ncontent = 5.7E-6  ! N content factor
    xkr_mass_min = 0.0002  ! Minimum mass for Aggregates
    xkr_mass_max = 1.      ! Maximum mass for Aggregates
Index: branches/2012/dev_MERGE_2012/NEMOGCM/CONFIG/ORCA2_OFF_PISCES/EXP00/namelist_top
===================================================================
--- branches/2012/dev_MERGE_2012/NEMOGCM/CONFIG/ORCA2_OFF_PISCES/EXP00/namelist_top	(revision 3677)
+++ branches/2012/dev_MERGE_2012/NEMOGCM/CONFIG/ORCA2_OFF_PISCES/EXP00/namelist_top	(revision 3680)
@@ -16,14 +16,14 @@
    ln_rsttr      = .false.   !  start from a restart file (T) or not (F)
    nn_rsttr      =   0       !  restart control = 0 initial time step is not compared to the restart file value
-                             !                  = 1 do not use the value in the restart file
-                             !                  = 2 calendar parameters read in the restart file
+                           !                  = 1 do not use the value in the restart file
+                           !                  = 2 calendar parameters read in the restart file
    cn_trcrst_in  = "restart_trc"   !  suffix of pass. sn_tracer restart name (input)
    cn_trcrst_out = "restart_trc"   !  suffix of pass. sn_tracer restart name (output)
-   ln_trcdta     =   .true.  !  Initialisation from data input file (T) or not (F)
+   ln_trcdta     =   .true. !  Initialisation from data input file (T) or not (F)
    ln_trcdmp     =  .false.  !  add a damping termn (T) or not (F)
 !
-!                !    name   !           title of the field              ! initial data ! initial data ! save   !
-!                !           !                                           !  units       ! from file    ! or not ! 
-!                !           !                                           !              ! or not       !        !
+!              !    name   !           title of the field              !   units    ! initial data ! save   !
+!              !           !                                           !            ! from file    ! or not ! 
+!              !           !                                           !            ! or not       !        !
    sn_tracer(1)   = 'DIC     ' , 'Dissolved inorganic Concentration      ',  'mol-C/L' ,  .true.     ,  .true.
    sn_tracer(2)   = 'Alkalini' , 'Total Alkalinity Concentration         ',  'eq/L '   ,  .true.     ,  .true.
@@ -35,5 +35,5 @@
    sn_tracer(8)   = 'PHY     ' , 'Nanophytoplankton Concentration        ',  'mol-C/L' ,  .false.    ,  .true.
    sn_tracer(9)   = 'ZOO     ' , 'Microzooplankton Concentration         ',  'mol-C/L' ,  .false.    ,  .true.
-   sn_tracer(10)  = 'DOC     ' , 'Dissolved organic Concentration        ',  'mol-C/L' ,  .true.     ,  .true.
+   sn_tracer(10)  = 'DOC     ' , 'Dissolved organic Concentration        ',  'mol-C/L' ,  .false.    ,  .true.
    sn_tracer(11)  = 'PHY2    ' , 'Diatoms Concentration                  ',  'mol-C/L' ,  .false.    ,  .true.
    sn_tracer(12)  = 'ZOO2    ' , 'Mesozooplankton Concentration          ',  'mol-C/L' ,  .false.    ,  .true.
@@ -59,10 +59,9 @@
    sn_trcdta(1)  = 'data_DIC_nomask'        ,        -12        ,  'DIC'     ,    .false.   , .true. , 'yearly'  , ''       , ''
    sn_trcdta(2)  = 'data_Alkalini_nomask'   ,        -12        ,  'Alkalini',    .false.   , .true. , 'yearly'  , ''       , ''
-   sn_trcdta(3)  = 'data_O2_nomask'         ,        -1         ,  'O2'      ,    .true.    , .true. , 'yearly'  , ''       , ''
-   sn_trcdta(5)  = 'data_PO4_nomask'        ,        -1         ,  'PO4'     ,    .true.    , .true. , 'yearly'  , ''       , ''
-   sn_trcdta(7)  = 'data_Si_nomask'         ,        -1         ,  'Si'      ,    .true.    , .true. , 'yearly'  , ''       , ''
-   sn_trcdta(10) = 'data_DOC_nomask'        ,        -12        ,  'DOC'     ,    .false.   , .true. , 'yearly'  , ''       , ''
+   sn_trcdta(3)  = 'data_1m_O2_nomask'      ,        -1         ,  'O2'      ,    .true.    , .true. , 'yearly'  , ''       , ''
+   sn_trcdta(5)  = 'data_1m_PO4_nomask'     ,        -1         ,  'PO4'     ,    .true.    , .true. , 'yearly'  , ''       , ''
+   sn_trcdta(7)  = 'data_1m_Si_nomask'      ,        -1         ,  'Si'      ,    .true.    , .true. , 'yearly'  , ''       , ''
    sn_trcdta(14) = 'data_Fer_nomask'        ,        -12        ,  'Fer'     ,    .false.   , .true. , 'yearly'  , ''       , ''
-   sn_trcdta(23) = 'data_NO3_nomask'        ,        -1         ,  'NO3'     ,    .true.    , .true. , 'yearly'  , ''       , ''
+   sn_trcdta(23) = 'data_1m_NO3_nomask'     ,        -1         ,  'NO3'     ,    .true.    , .true. , 'yearly'  , ''       , ''
 !
    cn_dir        =  './'      !  root directory for the location of the data files
@@ -72,5 +71,4 @@
    rn_trfac(5)   = 122.0e-06  !  -      -      -     -
    rn_trfac(7)   =   1.0e-06  !  -      -      -     -
-   rn_trfac(10)  =   1.0      !  -      -      -     -
    rn_trfac(14)  =   1.0      !  -      -      -     -
    rn_trfac(23)  =   7.6e-06  !  -      -      -     -
@@ -85,4 +83,5 @@
    ln_trcadv_ubs    =  .false.  !  UBS scheme
    ln_trcadv_qck    =  .false.  !  QUICKEST scheme
+   ln_traadv_msc_ups=  .false.  !  use upstream scheme within muscl
 /
 !-----------------------------------------------------------------------
Index: branches/2012/dev_MERGE_2012/NEMOGCM/CONFIG/ORCA2_OFF_PISCES/EXP00/xmlio_server.def
===================================================================
--- branches/2012/dev_MERGE_2012/NEMOGCM/CONFIG/ORCA2_OFF_PISCES/EXP00/xmlio_server.def	(revision 3677)
+++ branches/2012/dev_MERGE_2012/NEMOGCM/CONFIG/ORCA2_OFF_PISCES/EXP00/xmlio_server.def	(revision 3680)
@@ -30,5 +30,5 @@
                               !  setting nn_nchunks_k = jpk will give a chunk size of 1 in the vertical which
                               !  is optimal for postprocessing which works exclusively with horizontal slabs
-   ln_nc4zip      =   .TRUE.  !  (T) use netcdf4 chunking and compression
+   ln_nc4zip      =   .false.  !  (T) use netcdf4 chunking and compression
                               !  (F) ignore chunking information and produce netcdf3-compatible files  
 /
Index: branches/2012/dev_MERGE_2012/NEMOGCM/CONFIG/ORCA2_OFF_PISCES/cpp_ORCA2_OFF_PISCES.fcm
===================================================================
--- branches/2012/dev_MERGE_2012/NEMOGCM/CONFIG/ORCA2_OFF_PISCES/cpp_ORCA2_OFF_PISCES.fcm	(revision 3677)
+++ branches/2012/dev_MERGE_2012/NEMOGCM/CONFIG/ORCA2_OFF_PISCES/cpp_ORCA2_OFF_PISCES.fcm	(revision 3680)
@@ -1,1 +1,1 @@
-bld::tool::fppkeys key_trabbl key_orca_r2 key_ldfslp key_traldf_c2d key_traldf_eiv key_top key_offline key_pisces key_iomput 
+bld::tool::fppkeys key_trabbl key_orca_r2 key_ldfslp key_traldf_c2d key_traldf_eiv key_top key_offline key_pisces key_iomput
